page-events-my-result-list {

  .event-info {
    border-bottom: 0.5px solid #979797;
  }

  .event-item {
		.img-container{
			img {
				height: 100%;

			}
    }

  	.text-container {
			padding: 15px !important;
			position: relative;
			font-size: 1.4rem;
			color: #3f1337;

			h5 {
				// font-size: 1.2em;
				font-weight: 500;
        color: #666666;
			}

			p {
				color: rgba(#000, .8);
				font-size: 1.0em;
				font-weight: 500;
        position: absolute;
        margin-top: 10px;

				.icon{
					margin-right: 5px;
				}
			}

		}

		.date-container {
			color: rgba(#000, .8);
			font-weight: 700;

			.date-container-day{
        color: #3f1337;
        font-weight: bold;
				margin-top: 25px !important;
				margin-bottom: 0 !important;
			}
			.date-container-month{
				margin-top: 0 !important;
			}
		}

		.time-container {
			font-size: 1.0em;
			// padding: 5px;
			// font-weight: bold;
			background-color: #fff;
			color: #3f1337;

			.time-container-title{
				color: #3f1337;
				font-size: 1.2em;
			}

			.col {

				.label{
					&:first-child {
						margin-top: 10px;
						margin-bottom: 0;
					}
					&:last-child {
						margin-top: 0;
						margin-bottom: 10px;
					}
				}

				&:first-child {
					border-right: 1px solid #979797;
				}

				&:last-child {
					border-left: 1px solid #979797;
				}
			}
		}
	}
}

.login-loading{

	.loading-wrapper{
		background-color: rgba(white, .6);

		svg {
			line {

				stroke: #3f1337 !important;
			}
		}

		.loading-content{
			color: #3f1337
		}

	}

}
